# -*- coding: utf-8 -*-
# @Author: wangkun
# @Time: 2023/6/27
import os
import sys
sys.path.append(os.getcwd())
from common.common import Common
from kanyikan.kanyikan_recommend.kanyikan_recommend0627 import KanyikanRecommend


def kanyikan_main(log_type, crawler, env):
    Common.logger(log_type, crawler).info(f'开始抓取:看一看推荐\n')
    KanyikanRecommend.get_videoList(log_type=log_type,
                                    crawler=crawler,
                                    rule_dict={},
                                    our_uid=6267140,
                                    env=env)


if __name__ == "__main__":
    kanyikan_main(log_type="recommend", crawler="kanyikan", env="dev")